---
references:
- id: BonnierDeep2019
  accessed:
    - year: 2021
      month: 4
      day: 1
  author:
    - family: Bonnier
      given: Patric
    - family: Kidger
      given: Patrick
    - family: Arribas
      given: Imanol Perez
    - family: Salvi
      given: Cristopher
    - family: Lyons
      given: Terry
  citation-key: BonnierDeep2019
  container-title: Advances in neural information processing systems
  issued:
    - year: 2019
      month: 10
      day: 26
  publisher: Curran Associates, Inc.
  title: Deep Signature Transforms
  type: paper-conference
  URL: http://arxiv.org/abs/1905.08494
  volume: '32'

- id: ChevyrevPrimer2016
  accessed:
    - year: 2021
      month: 4
      day: 1
  author:
    - family: Chevyrev
      given: Ilya
    - family: Kormilitzin
      given: Andrey
  citation-key: ChevyrevPrimer2016
  container-title: arXiv:1603.03788 [cs, stat]
  issued:
    - year: 2016
      month: 3
      day: 11
  title: A Primer on the Signature Method in Machine Learning
  type: article-journal
  URL: http://arxiv.org/abs/1603.03788

- id: FrizCourse2020
  accessed:
    - year: 2021
      month: 8
      day: 5
  author:
    - family: Friz
      given: Peter K.
    - family: Hairer
      given: Martin
  citation-key: FrizCourse2020
  collection-title: Universitext
  DOI: 10.1007/978-3-030-41556-3_1
  editor:
    - family: Friz
      given: Peter K.
    - family: Hairer
      given: Martin
  event-place: Cham
  ISBN: 978-3-030-41556-3
  issued:
    - year: 2020
  language: en
  publisher: Springer International Publishing
  publisher-place: Cham
  title: A Course on Rough Paths
  type: book
  URL: https://www.hairersoft.com/hairer/notes/RoughPaths.pdf

- id: HodgkinsonStochastic2021
  author:
    - family: Hodgkinson
      given: Liam
    - family: Roosta
      given: Fred
    - family: Mahoney
      given: Michael W
  citation-key: HodgkinsonStochastic2021
  container-title: Uncertainty in artificial intelligence
  issued:
    - year: 2021
      month: 7
  language: en
  page: '11'
  title: 'Stochastic Continuous Normalizing Flows: Training SDEs as ODEs'
  type: article-journal
  volume: '37'

- id: KalsiOptimal2020
  accessed:
    - year: 2021
      month: 4
      day: 1
  author:
    - family: Kalsi
      given: Jasdeep
    - family: Lyons
      given: Terry
    - family: Arribas
      given: Imanol Perez
  citation-key: KalsiOptimal2020
  container-title: SIAM Journal on Financial Mathematics
  container-title-short: SIAM J. Finan. Math.
  DOI: 10.1137/19M1259778
  issue: '2'
  issued:
    - year: 2020
      month: 1
      day: 1
  page: 470-493
  publisher: Society for Industrial and Applied Mathematics
  title: Optimal Execution with Rough Path Signatures
  type: article-journal
  volume: '11'

- id: KellyRough2016
  accessed:
    - year: 2021
      month: 5
      day: 10
  author:
    - family: Kelly
      given: David
  citation-key: KellyRough2016
  container-title: The Annals of Applied Probability
  container-title-short: Ann. Appl. Probab.
  DOI: 10.1214/15-AAP1096
  ISSN: 1050-5164
  issue: '1'
  issued:
    - year: 2016
      month: 2
      day: 1
  title: Rough path recursions and diffusion approximations
  type: article-journal
  URL: http://arxiv.org/abs/1402.3188
  volume: '26'

- id: KellySmooth2014
  accessed:
    - year: 2021
      month: 5
      day: 17
  author:
    - family: Kelly
      given: David
    - family: Melbourne
      given: Ian
  citation-key: KellySmooth2014
  DOI: 10.1214/14-AOP979
  issued:
    - year: 2014
      month: 3
      day: 28
  language: en
  title: Smooth approximation of stochastic differential equations
  type: article-journal
  URL: https://arxiv.org/abs/1403.7281v2

- id: KidgerNeural2022
  accessed:
    - year: 2022
      month: 12
      day: 5
  author:
    - family: Kidger
      given: Patrick
  citation-key: KidgerNeural2022
  issued:
    - year: 2022
      month: 2
      day: 4
  publisher: Oxford
  title: On Neural Differential Equations
  type: thesis
  URL: http://arxiv.org/abs/2202.02435

- id: LyonsDifferential1994
  accessed:
    - year: 2021
      month: 4
      day: 1
  author:
    - family: Lyons
      given: Terry
  citation-key: LyonsDifferential1994
  container-title: Mathematical Research Letters
  DOI: 10.4310/MRL.1994.v1.n4.a5
  ISSN: 10732780, 1945001X
  issue: '4'
  issued:
    - year: 1994
  language: en
  page: 451-464
  publisher: International Press of Boston
  title: >-
    Differential equations driven by rough signals (I): an extension of an
    inequality of L. C. Young
  type: article-journal
  URL: >-
    https://www.ems-ph.org/journals/show_abstract.php?issn=0213-2230&vol=14&iss=2&rank=1&srch=searchterm%7Cl
  volume: '1'

- id: LyonsRough2014
  accessed:
    - year: 2021
      month: 4
      day: 1
  author:
    - family: Lyons
      given: Terry
  citation-key: LyonsRough2014
  container-title: arXiv:1405.4537 [math, q-fin, stat]
  issued:
    - year: 2014
      month: 5
      day: 18
  title: Rough paths, Signatures and the modelling of functions on streams
  type: article-journal
  URL: http://arxiv.org/abs/1405.4537

- id: LyonsSound2005
  accessed:
    - year: 2021
      month: 8
      day: 15
  author:
    - family: Lyons
      given: Terry J.
    - family: Sidorova
      given: Nadia
  citation-key: LyonsSound2005
  collection-title: WISICT '05
  container-title: >-
    Proceedings of the 4th international symposium on Information and
    communication technologies
  event-place: Cape Town, South Africa
  ISBN: 978-1-59593-169-6
  issued:
    - year: 2005
      month: 1
      day: 3
  page: 223–228
  publisher: Trinity College Dublin
  publisher-place: Cape Town, South Africa
  title: 'Sound compression: a rough path approach'
  type: paper-conference
  URL: https://www.ucl.ac.uk/~ucahnsi/Papers/lyons_sidorova_capetown.pdf

- id: MorrillNeural2021
  accessed:
    - year: 2023
      month: 6
      day: 29
  author:
    - family: Morrill
      given: James
    - family: Salvi
      given: Cristopher
    - family: Kidger
      given: Patrick
    - family: Foster
      given: James
  citation-key: MorrillNeural2021
  container-title: Proceedings of the 38th International Conference on Machine Learning
  event-title: International Conference on Machine Learning
  ISSN: 2640-3498
  issued:
    - year: 2021
      month: 7
      day: 1
  language: en
  page: 7829-7838
  publisher: PMLR
  title: Neural Rough Differential Equations for Long Time Series
  type: paper-conference
  URL: https://proceedings.mlr.press/v139/morrill21b.html

- id: TwardowskaWongZakai1996
  author:
    - family: Twardowska
      given: Krystyna
  citation-key: TwardowskaWongZakai1996
  container-title: Acta Applicandae Mathematica
  issue: '3'
  issued:
    - year: 1996
  page: 317–359
  publisher: Springer
  title: Wong-Zakai approximations for stochastic differential equations
  type: article-journal
  volume: '43'
...
